Fuzzyband para firmware 3.0 disponible

Fuzzyband, es un programa disponible en Cydia que nos permite bajar el baseband (firmware del módem del iPhone) y ahora también subirlo, a la versión que queramos, por ejemplo, si queremos usar Ultrasn0w en el firmware 2.2.1; Para hacerlo, es necesario tener el baseband 04.26.08 que viene con el firmware 3.0, pero gracias a Fuzzyband se puede instalar también en el 2.2.1. Igualmente, los usuarios que hayan instalado la beta del firmware 3.1 para desarrolladores que está dando vueltas por los torrentes interneteros, y que tengan el nuevo baseband 05.08.01 incompatible con Ultrasn0w, pueden bajarlo ahora a la versión compatible con Ultrasn0w (04.26.08 como hemos indicado antes) si tienen al mismo tiempo el Bootloader 05.08. Fácil de comprender, ¿no? El programa te dirá también, si puedes utilizar o no Ultrasn0w.

Fuzzyband

Afortunadamente la mayoría de usuarios no tenemos que preocuparnos de qué baseband tenemos pues el último publicado oficialmente es compatible con Ultrasn0w, en estos momentos – pero en el futuro, cuando salga la versión 3.1 del firmware y probablemente muchos de los usuarios que usan ultrasn0w se queden con su iPhone bloqueado, será cuando programas como Fuzzyband vuelvan a ser realmente útiles.

Para instalar Fuzzyband sólo hay que buscar por fuzzy en Cydia, y lo encontraremos.

7 Comentarios

  1. Una duda, dicen que se puede usar para las personas que estamos probando el firmware 3.1 beta, pero al no haber Jailbrake aun para esta version como se supone que se instala =D

  2. Hola amigos.

    Bueno he estado leyendo un poco y entiendo como es esto de las actualizaciones y el jailbreak pero ahora con la salida del iphone 3gs me entran unas dudas

    mi iphone primera generacion puede tener un firmware de iphone3gs? digamos el 3.1 que ya ha salido.

    y bueno mi duda es porque estoy en la version 2.2 y quiero actualizarlo a la 3 puedo hacerlo? ha algun problema?

    les agradesco su ayuda gracias

    • @Yefte tu iPhone de primera generación tendrá un firmware 3.1 para un iPhone de Primera Generación. No es el mismo que para el 3GS, pero si es la misma versión del sistema operativo. Y si, puedes subirlo a la 3 sin problemas, simplemente hazlo con iTunes y luego usa Redsn0w para hacer el jailbreak de nuevo y liberarlo.

  3. hola una pregunta la razon porla que no se podia desbloquear el 3gs es por el firmware 3.1 (disculap pero es que todavia no se mucho) quiere decir que mediante este programa . podria desbloquearlo y hacer varias cosas que si se podian con firmware anteriores cierto? y si este fuera el caso… que ojala lo sea. como tendria que hacerlo?

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre